Subject: This yacht is in every magazine out there

From: <[email-masked]>
Date: Tue, 2 Aug 2005 18:33:43 +0300

New Porsche Designed Yacht Rocks Market As Orders Pour In

Fearless International
FRLE.OB
Current: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Since the release, Fearless has
been working at 75% capacity to fill orders for this must have item.
Media coverage has been extensive, including GQ, Bloomberg Markets,
Time, and many more. Fearlessyachts website provides a video and all the
media coverage that will show you just hot this really is. After you
have check this out we know you will agree it will be one of the hottest
stocks this year. Grab it Monday.